@charset "UTF-8";

@import "./base.css";

/* ------------------------- inquiry ------------------------- */

.ct-inquiry h3{
	font-size:1.6em;
	line-height:1.6em;
	padding-left: 14px;
	font-weight: bold;
	background-image: url(../images/ic_ttl1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	}

.ct-inquiry p.rd{
	font-size:1.2em;
	line-height:1.6em;
	margin-left: 60px;
	}		
.ct-inquiry .tx-box {
	border: 15px solid #eeeeee;
	height: 605px;
	margin-left: 60px;

	}
.ct-inquiry .tx-box #field {
	height: 100%;
	overflow: auto;
	_zoom:1;
	}
    .ct-inquiry .tx-box h3 {
        font-size:1.6em;
        line-height:1.6em;
        padding-left: 14px;
        font-weight: bold;
		margin-top: 30px;
		margin-bottom: 30px;
        background-image: url(../images/ic_ttl1.gif);
        background-repeat: no-repeat;
        background-position: left center;
        }
    .ct-inquiry .tx-box dl {
        background-image: url(../images/line_dot.gif);
        background-repeat: repeat-x;
        background-position: left bottom;
        padding-top: 30px;
        padding-bottom: 28px;
        margin-right: 15px;
        margin-left: 15px;
        }
        .ct-inquiry .tx-box dl.top {
            border-top-width: 1px;
            border-top-style: solid;
            border-top-color: #cccccc;
            }
        .ct-inquiry .tx-box dl dt {
            font-size:1.4em;
            line-height:1.2em;
            font-weight: bold;
			margin-bottom: 10px;
            }
        .ct-inquiry .tx-box dl dd {
            font-size:1.2em;
            line-height:1.6em;
            }
        .ct-inquiry .tx-box dl.last {
            background-image: none;
            background-repeat: repeat-x;
            background-position: left bottom;
            }
            .ct-inquiry .tx-box dl.last dd {
                line-height:2.0em;
                }
                .ct-inquiry .tx-box dl.last dd a {
                    }
                    .ct-inquiry .tx-box dl.last dd a:link {
                        color:#00669d;
                        text-decoration: underline;
                        }
                    .ct-inquiry .tx-box dl.last dd a:hover {
                        color:#00669d;
                        text-decoration: underline;
                        }
						
.ct-inquiry .bt-entry {
	overflow:hidden;
	_zoom:1;
	height: 50px;
	width: 410px;
	margin-left: 196px;
}

.ct-inquiry .bt-entry .bt-LEFT {
	float: left;
}

.ct-inquiry .bt-entry .bt-RIGHT {
	float: right;
}

@media screen and (max-width: 999px) {
	.ct-inquiry h3,
	.ct-inquiry p.rd,
	.ct-inquiry .tx-box,
	.ct-inquiry .bt-entry {
		margin-left: 0;
	}
	.ct-inquiry .tx-box #field{
		height: 100%;
	}
	.ct-inquiry .bt-entry {
		width: 100%;
		height: auto;
	}
	.ct-inquiry .bt-entry li {
		float: none;
		width: 100%;
		text-align: center;
	}
	.ct-inquiry .bt-entry .bt-RIGHT {
		margin-top: 20px;
	}
	#content h2 img {
		max-width: 139px;
		height: auto;
	}

}

/* ------------------------- form ------------------------- */
.ct-form form {
	padding:0px;
	margin:0px;
	}

.ct-form p.error {
	font-size:1.2em;
	line-height:1.2em;
	margin-left: 60px;
	margin-bottom: 8px;
	color:#cc0000;
	
	}
.ct-form p.formMessage {
	font-size:1.4em;
	line-height:1.5em;
	margin-top: 0;
	margin-left: 60px;
	margin-bottom: 20px;
	
	}

.ct-form p.rd_R {
	font-size:1.2em;
	line-height:1.2em;
	text-align: right;
	margin-bottom: 8px;
	}	
.ct-form .fm-tbl1 {
	width: 680px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 60px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
}

.ct-form .fm-tbl1 th,
.ct-form .fm-tbl1 td {
	font-size:1.2em;
	line-height:1.6em;
	padding-top: 20px;
	padding-bottom: 18px;
	}

.ct-form .fm-tbl1 th {
	text-align: left;
	vertical-align: top;
	width: 180px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
    }

.ct-form .fm-tbl1 td {
	text-align: left;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
    }
    .ct-form .fm-tbl1 td p.ex1 {
		margin-top: 10px;
        }
    .ct-form .fm-tbl1 td p.ex2 {
		color:#cb0000;
		margin-top: 10px;
        }
		
.ct-form .bt-entry {
	height: 50px;
	width: 228px;
	margin-left: 287px;
}
.ct-form .bt-entry2 {
	height: 50px;
	width: 470px;
	margin-left: 150px;
}
.ct-form .bt-entry2 li {
	width:228px;
	height:50px;
	display:inline;
	margin-right:5px;
}

@media screen and (max-width: 999px) {
	.ct-form p.formMessage {
		margin-left: 40px;
	}
}